/* SITE CORE STYLES
=================== */

@font-face {
  font-family: 'minya';
  src: url('minya_nouvelle_bd-webfont.eot'); /* IE9 Compat Modes */
  src: url('minya_nouvelle_bd-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('minya_nouvelle_bd-webfont.woff') format('woff'), /* Modern Browsers */
       url('minya_nouvelle_bd-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('minya_nouvelle_bd-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}


html {}

body {
  font-family: Georgia, 'Hoefler Text', Constantia, Palatino, 'Palatino Linotype', 'Book Antiqua', serif;
  font-size: 1.5em;
  color: #004669;
}


/* Typography
 ============ */

h1,
.xxlarge {
  font-size: 2.6rem;
}

h2,
.xlarge {
  font-size: 2.2rem;
}

/* This is for block titles and the cookie info table headings */
h2,
.ps_cookie-title {
  color: #fff;
}

h3,
.large {
  font-size: 2.0rem;
  line-height: 1.0!important;
}

h4,
.medium {
  font-size: 1.6rem;
}

h5,
.small {
  font-size: 1.2rem;
}

h6,
.xsmall {
  font-size: 1.1rem;
}


/* Text Highlight Colour
======================== */
/* These selection rule sets have to be separate. */

::-moz-selection {
  color: #FFF;
  background-color: #202777;
}

::selection {
  color: #FFF;
  background-color: #202777;
}


/* Link Colours
 ============== */

a {
  color: #0313a7;
}

a:focus,
a:hover,
a:active {
  color: #01084a;
}

/* Home link within the header */
.home-link {
  display: block;
  position: relative;
  z-index: 105;
  text-indent: -9999px;
}


/* Top Navigation Bar
===================== */

.login-link a {
  color: #0313a7;
}

.login-link a:focus,
.login-link a:hover,
.login-link a:active {
  color: #fff;
}


/* Website Struture
=================== */

.inner-container {
  position: relative;
}


/* Policy & PrimarySite Link
============================ */

.footer-links {
  padding-bottom: 5px;
}

.footer-links ul {
  list-style-type: none;
}

.footer-left li {
  margin-right: 20px;
}

.footer-links a {
  color: #091269;
}

.footer-links a:focus,
.footer-links a:hover {
  color: #FFF;
}


/* Utility Styles
================= */

.text-right {
  float: right;
  text-align: right;
}

.text-center {
  display: block;
  text-align: center;
}

.text-bold {
  font-weight: bold;
}

.text-hide {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
}


/* Page Title
============= */

.page-title {
  position: relative;
  font-weight: bold;
  line-height: 1.3;
  color: #1f2775;
  font-size: 3rem;
}


/* Breadcrumbs
============== */

.breadcrumbs {
  margin: 5px 0 20px;
  font-family: 'Segoe UI', Tahoma, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 1.5rem;
}

.breadcrumbs > li:before {
  color: #fff;
}

.breadcrumbs li a {/* Add a color here to override the default link colour */
  color: #fff;
}

.breadcrumbs li a:focus,
.breadcrumbs li a:hover {
color: #030d6e;
}


/* News Styles
============== */

.ps_activity-date-info {
  color: #0c71d9;
}

.ps_form-search input[type="text"] {
  color: #030d6e;
  border-color: #030d6e;
  box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.2), 0px 1px 8px rgba(25, 62, 83, 0.1) inset, 0px 0px 0px 3px rgba(155, 180, 195, 0.3);
}

.ps_form-search input[type="submit"] {
  color: #0872d8;
}

.ps_form-search input[type="submit"]:focus,
.ps_form-search input[type="submit"]:hover {
  color: #002d5a;
}


/* Calendar Styles
================== */

/* Diary Detail */
.ps_event {
  background-color: #D0E5EA;
}

.ps_calendar {
  background-color: #fff;
}

.ps_calendar-month {
  background-color: #050f6e;
}

.ps_event-title a {
  color: #03108b;
}

.ps_event-title a:hover {
  color: #559318;
}

.ps_event-desc {
  color: #333;
}


/* Kids' Zone Styles
==================== */

.kidszone {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  list-style-type: none;
}

.kidszone ul {
  text-align: center;
}

.kidszone li {
  display: inline-block;
  position: relative;
  width: 150px;
  min-height: 150px;
  margin: 10px 10px;
  text-align: center;
  font-weight: bold;
  word-wrap: break-word;
  cursor: pointer;
}

.kidszone li:focus span,
.kidszone li:hover span {
  -webkit-transform: scale(1);
  transform: scale(1);
}

.lt-ie10 .kidszone li:focus span,
.lt-ie10 .kidszone li:hover span {
  margin-top: -4px;
}

.kidszone a {
  display: block;
  position: relative;
  padding: 155px 0 0 0;
  font-size: 1.8rem;
  font-weight: bold;
  background-position: left top;
  background-repeat: no-repeat;
}

.kidszone span {
  position: absolute;
  top: 0;
  left: 0;
  width: 150px;
  height: 150px;
  background: url(kidszone.png) no-repeat;
  transition: 0.3s;
  -webkit-transform: scale(0.8) rotate(0.01deg);
  transform: scale(0.8) rotate(0.01deg);
}

.kidszone .english-icon {
  background-position: left top;
}

.kidszone .maths-icon {
  background-position: -150px top;
}

.kidszone .science-icon {
  background-position: -300px top;
}

.kidszone .history-icon {
  background-position: -450px top;
}

.kidszone .games-icon {
  background-position: left bottom;
}

.kidszone .ks1links-icon {
  background-position: -150px bottom;
}

.kidszone .ks2links-icon {
  background-position: -300px bottom;
}

.kidszone .brainbuilders-icon {
  background-position: -450px bottom;
}

/* For the Kidszone Iframe */
.kidszone-content {
  position: relative;
  top: 0;
  left: 0;
  width: 605px;
  border-radius: 15px;
  margin: 0 auto;
}

.kidszone-iframe {
  border: 3px solid #0b72d9;
  border-radius: 15px;
  background-color: #0b72d9;
}


/* Button / Contact Form Styles
============================= */

.ps-contact-form-error {
  color: #b94a48;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.ps_form-blocks .ps_form-btn,
.ps_prev,
.ps_next {
  color: #fff;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.2);
  background: #050f6e;
  box-shadow: 0px 3px 0px #01073b;
}

.ps_prev:focus,
.ps_prev:hover,
.ps_next:focus,
.ps_next:hover,
.ps_form-blocks .ps_form-btn:focus,
.ps_form-blocks .ps_form-btn:hover {
  color: #fff;
  background-color: #0d1ba3;
}

/* Cookie Notice Styles
======================= */

.cookie-corner,
.cookie-notice-header {
  background: #1E2774;
}

.cookie-icon-star {
  fill: #fff;
}

.cookie-icon-letter {
  fill: #717171;
}

.cookie-notice-header {
  border-color: #e49e00;
  color: #fff;
}
